What does the message The project cannot be opened. It was created in a later version of NVivo mean?

You receive this message when opening a project which has been created or converted in a version of NVivo 9 that is more up to date than the installed version. For example, you are trying to open an NVivo 9.2 project in NVivo 9.1.

We recommended you take one of the following actions:

  1. Open the project on a PC where the installed version of NVivo 9 is the same version as the project file.
  2. Update the installed version of NVivo 9 with the latest update then open your project. To do this, click on the link below and download the lastest update: http://www.qsrinternational.com/support_downloads.aspx   

Please note: You need to download the update patch that corresponds to the version (32 bit or 64 bit) of NVivo 9 installed on your system. To determine the NVivo version installed:

  1. Open NVivo
  2. Select File , Help , About NVivo
  3. Under the heading ‘NVivo version’, the following will be displayed:
     
    1. 9.x.xxx.x (64-bit). This means you have the 64-bit version installed.
    2. 9.x.xxx.x (32-bit) or 9.0.204.0. This means you have the 32-bit version installed.

 

View All Faqs